## file_restore

### Verwendung

Sie kopieren die vom System angefertigte Sicherheitskopie der angegebenen Datenbankdatei zurück an die Originalposition. Die dort eventuell vorhandene Datei wird überschrieben.

Im Normalfall ist es nicht erforderlich, Sicherheitskopien der Datenbankdateien manuell an ihre Originalposition zu kopieren, da das System selbständig die Sicherheitskopie einer Datenbankdatei verwendet, wenn der Zugriff auf die Originaldatei fehlschlägt.

Siehe auch:

Glossar, Datenbankdatei

### Voraussetzungen

● Sie haben die Serverberechtigung DBFileRead.

● Sie haben die Datei-ID der zu kopierenden Datei ermittelt (Siehe: file_getlist).

### Syntax

file_restore <file_ID>

### Antwort

OK

Im Fehlerfall siehe Antwortformat